<?xml version="1.0" encoding="UTF-8"?>
<!--This is the DTD for the point results file.-->

<!--Root element-->
<!ELEMENT pointResult (pr_parFile, pr_gridName, pr_ts*)>
<!ATTLIST pointResult fileCode CDATA #IMPLIED>

<!--Parameter file which caused this file to be written-->
<!ELEMENT pr_parFile (#PCDATA)>

<!--Name of grid saved-->
<!ELEMENT pr_gridName (#PCDATA)>

<!--Data - point values-->
<!--Timestep-->
<!ELEMENT pr_ts (pr_val*)>
<!ATTLIST pr_ts ts CDATA #REQUIRED>

<!--Point - x and y are coordinates of point-->
<!ELEMENT pr_val (#PCDATA)>
<!ATTLIST pr_val x CDATA #REQUIRED
                 y CDATA #REQUIRED>


